|  | Home | Documentation | ds__X509IssuerSerialType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__X509IssuerSerialType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":X509IssuerSerialType is a complexType. More...

`#include <ds.h>`

## Public Attributes
char * | X509IssuerName
| Element X509IssuerName of type xs:string. More...
char * | X509SerialNumber
| Element X509SerialNumber of type xs:integer. More...

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":X509IssuerSerialType is a complexType.

## Member Data Documentation

char* ds__X509IssuerSerialType::X509IssuerName

Element X509IssuerName of type xs:string.

Required element.

char* ds__X509IssuerSerialType::X509SerialNumber

Element X509SerialNumber of type xs:integer.

Required element.

The documentation for this struct was generated from the following file:

- ds.h